all = All
more = More
settop = Top
viewdetail = Detail
category = Category
back = Back

top.welcome = Welcome to consult, WeChat ID:

index.section1.title = Newest
index.section2.title = HOT REVIEWS

index.title = Homepage
article.title = Article
articleDetail.title = Article Detail
page.title = Page

sub.sider.title.nav = Navigation

footer.menu.home = Homepage
footer.menu.product = Product
footer.menu.video = Video
footer.menu.ce = Appraisal
footer.menu.wechat = Wechat

footer.menu.wechatinfo.text1 = Long press the QR code to add WeChat for contact.
footer.menu.wechatinfo.text2 = Wechat

search.input.placeholder = Enter the keyword to explore the ideal watch in your heart...